package com.ywt.outpatient.domain.models.config;

public class UrlConfig {

    /**
     * 微信支付回调地址
     */
    private String weChatPayCallbackUrl;

    public String getWeChatPayCallbackUrl() {
        return weChatPayCallbackUrl;
    }

    public void setWeChatPayCallbackUrl(String weChatPayCallbackUrl) {
        this.weChatPayCallbackUrl = weChatPayCallbackUrl;
    }
}
